.espacio_trabajo {
    display: none;
    background: rgba(24, 54, 87, 0.5);
    z-index: 1200;
    width: 100%;
    height: -webkit-fill-available;
    overflow: hidden;
    position: fixed;
    top: 28px;
    left: 0;
    height:100%;

}
.has-control-menu .espacio_trabajo {
    top: 84px;
}

.espacio_trabajo .espacio-trabajo-portalFarmacia {
    position: absolute;
    top: 0;
    z-index: 5000;
    left: 0;
    width: 100vw;
    min-width: 1024px;
    max-width: 1200px;
    background-color: #FFFFFF;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__personal-data {
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
    top: 0;
    background-color: #FFFFFF;
    color: #183657;
    padding: 24px 32px;
    border-bottom: 1px solid #DEE0E3;
    height: 120px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__personal-data .greetings {
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    font-family: "urban-grotesk-bold", arial, sans-serif;
    display: flex;
    justify-content: space-between;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__personal-data .greetings .espacio-trabajo-close {
    content: url("/o/portal-farmacia-theme/images/custom/common/header/close-small.png");
    position: absolute;
    right: 38px;
    cursor: pointer;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__personal-data .code {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    font-family: "urban-grotesk-bold", arial, sans-serif;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__personal-data .adress {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    font-family: "urban grotesk", arial, sans-serif;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__personal-data p {
    margin: 0;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper {
    overflow: scroll;
    height: calc(100vh - 150px);
    margin: 8px 8px 0 0 !important;
}
.controls-hidden .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper {
    overflow: scroll;
    height: calc(100vh - 220px);
    margin: 8px 8px 0 0 !important;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal {
    background-color: #FFF7EB;
    padding: 32px;
    margin: 32px;
    border-radius: 8px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal--title {
    flex: 0 0 auto;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #183657;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    font-family: "urban-grotesk-bold", arial, sans-serif;
    margin-bottom: 28px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal p:nth-of-type(2){
    margin-bottom: 24px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    font-family: "urban grotesk", arial, sans-serif;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal--title span {
    text-decoration: none;
    font-size: 16px;
    line-height: 24px;
    font-family: "urban-grotesk-semibold", arial, sans-serif;
    font-weight: 600;
    color: #3280DE;
    margin: 0;
    font-family: "urban grotesk", arial, sans-serif;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal--title span:hover {
    color: #183657;
    text-decoration: underline;
    cursor: pointer;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal ul{
    max-width: 600px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal ul li {
    list-style: none;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: "urban grotesk", arial, sans-serif;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal ul li:before {
    content: url("/o/portal-farmacia-theme/images/custom/common/check.png");
    margin-right: 14px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal ul li:last-child {
    margin-bottom: 28px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal p{
    margin-bottom: 32px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal p:nth-of-type(2) {
    max-width: 600px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: "urban grotesk", arial, sans-serif;
    color: #183657;
    margin-bottom: 32px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal p:nth-of-type(2) span {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    font-family: "urban-grotesk-bold", arial, sans-serif;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1440px;
    background-color: #FFFFFF;
    color: #183657;
    padding: 32px;
    gap: 24px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools > p {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    font-family: "urban-grotesk-bold", arial, sans-serif;
    flex: 0 0 auto;
    width: 100%;
    margin-bottom: 0;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools a {
    flex: 0 0 auto;
    width: 30%;
    background-color: #F9F9F9;
    text-decoration: none;
    padding: 26px 16px;
    box-sizing: border-box;
    min-height: 120px;
    border-radius: 8px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools a span {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    font-family: "urban grotesk", arial, sans-serif;
    color: #183657;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools.toggle-dropdown > p {
    margin-bottom: 24px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1440px;
    background-color: #FFFFFF;
    color: #183657;
    padding: 32px;
    gap: 24px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools > p {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    font-family: "urban-grotesk-bold", arial, sans-serif;
    flex: 0 0 auto;
    width: 100%;
    margin-bottom: 0;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools--card {
    display: flex;
    flex: 0 0 auto;
    width: 30%;
    background-color: #F9F9F9;
    text-decoration: none;
    padding: 20px 16px;
    box-sizing: border-box;
    margin-right: 1.1111111%;
    margin-bottom: 12px;
    min-height: 168px;
    border-radius: 8px;
    cursor: default;
    flex-direction: column;
    justify-content: space-between;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools--card a{
    align-self: end;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools--card .text p {
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    font-family: "urban-grotesk-bold", arial, sans-serif;
    color: #183657;
    margin: 0;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools--card .text span {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    font-family: "urban grotesk", arial, sans-serif;
    color: #183657;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools--card .text:hover p {
    text-decoration: none;
    color: #183657;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools.toggle-dropdown > p {
    margin-bottom: 24px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1440px;
    background-color: #FFFFFF;
    padding: 32px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links {
    display: flex;
    flex-direction: column;
    flex: 0 0 auto;
    width: 32%;
    margin-right: 1.1111111%;
    box-sizing: border-box;
    padding: 0;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places p, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links p {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    flex: 0 0 auto;
    width: 100%;
    margin-bottom: 24px;
    color: #183657;
    font-family: "urban-grotesk-bold", arial, sans-serif;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places ul, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links ul {
    padding: 0;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places ul li, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links ul li {
    list-style: none;
    margin-bottom: 24px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places ul li a:hover, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links ul li a:hover {
    color: #183657;
    text-decoration: underline;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places.toggle-dropdown > p, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links.toggle-dropdown > p {
    margin-bottom: 24px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1440px;
    background-color: #FFFFFF;
    color: #183657;
    padding: 32px;
    padding-top: 0;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel--title {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    font-family: "urban-grotesk-bold", arial, sans-serif;
    flex: 0 0 auto;
    width: 100%;
    margin-bottom: 24px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel--container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1440px;
    background-color: #FFFFFF;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel--container .centroAyuda__cardAyuda {
    flex: 0 0 auto;
    width: 32%;
    background: #EBF2FC;
    border-radius: 8px;
    padding: 18px;
    margin-right: 14px;
    margin-bottom: 8px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel--container .centroAyuda__cardAyuda img {
    width: 24px;
    height: 24px;
    margin-bottom: 10px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel--container .centroAyuda__cardAyuda .centroAyuda__title {
    font-family: "urban-grotesk-bold", arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #183657;
    margin-bottom: 0;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel--container .centroAyuda__cardAyuda .centroAyuda__description {
    font-family: "urban grotesk", arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #183657;
    margin-bottom: 15px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel--container .centroAyuda__cardAyuda .centroAyuda__dato {
    font-family: "urban-grotesk-semibold", arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #3280DE;
    margin-bottom: 14px;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia *::-webkit-scrollbar {
    width: 8px !important;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia *::-webkit-scrollbar-thumb {
    background-color: #D1D7DD !important;
    border-radius: 10px !important;
    border: 4px solid #D1D7DD !important;
}
.espacio_trabajo .espacio-trabajo-portalFarmacia *::-webkit-scrollbar-track {
    background: #FFFFFF !important;
}
@media (max-width: 1023.98px) {
    .espacio_trabajo {
        margin-top: 0;
    }
    .has-control-menu.portal-socios .espacio_trabajo {
        top: 38px;
        width: 100vw;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia {
        min-width: 100%;
        max-width: 100%;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__personal-data{
        padding: 16px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__personal-data .greetings .espacio-trabajo-close{
        right: 16px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__personal-data .adress {
        font-size: 12px;
        line-height: 16px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper {
        height: calc(100vh - 120px);
        padding-bottom: 64px;
    }
    .controls-hidden .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper {
        height: calc(100vh - 220px);
        padding-bottom: 64px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal{
        margin: 16px;
        padding: 32px 16px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal--title {
        flex-direction: column-reverse;
        align-items: start;
        font-size: 24px;
        font-weight: 700;
        font-family: "urban-grotesk-bold", arial, sans-serif;
        line-height: 32px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal--title span:first-child {
        margin-left: auto;
        margin-right: 0;
        margin-bottom: 24px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__welcome-modal ul{
        padding-left: 16px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools{
        padding: 32px 16px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools > p {
        display: flex;
        justify-content: space-between;
        margin-bottom: 0;
        font-size: 20px;
        line-height: 28px;
        font-weight: 700;
        font-family: "urban-grotesk-bold", arial, sans-serif;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools > p:after {
        content: url("/o/portal-farmacia-theme/images/custom/common/header/icon-arrow-down.png");
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools a {
        display: none;
        margin-right: 0;
        width: 100%;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools.toggle-dropdown > p{
        margin-bottom: 8px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools.toggle-dropdown > p:after {
        content: url("/o/portal-farmacia-theme/images/custom/common/header/icon-arrow-up.png");
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__tools.toggle-dropdown a {
        display: block;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools > p {
        display: flex;
        justify-content: space-between;
        margin-bottom: 0;
        font-size: 20px;
        line-height: 28px;
        font-weight: 700;
        font-family: "urban-grotesk-bold", arial, sans-serif;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools > p:after {
        content: url("/o/portal-farmacia-theme/images/custom/common/header/icon-arrow-down.png");
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools--card {
        margin-right: 0;
        width: 100%;
        display: none;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools.toggle-dropdown > p{
        margin-bottom: 8px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools.toggle-dropdown > p:after {
        content: url("/o/portal-farmacia-theme/images/custom/common/header/icon-arrow-up.png");
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__available-tools.toggle-dropdown .espacio-trabajo-portalFarmacia__available-tools--card {
        display: flex;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests{
        padding: 32px 16px 0 16px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links {
        width: 100%;
        margin-right: 0;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places p, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links p {
        display: flex;
        justify-content: space-between;
        margin-bottom: 64px;
        font-size: 20px;
        line-height: 28px;
        font-weight: 700;
        font-family: "urban-grotesk-bold", arial, sans-serif;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places p:after, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links p:after {
        content: url("/o/portal-farmacia-theme/images/custom/common/header/icon-arrow-down.png");
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places ul li, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links ul li {
        margin-bottom: 40px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places ul, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links ul {
        display: none;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places.toggle-dropdown > p, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links.toggle-dropdown > p{
        margin-bottom: 32px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places.toggle-dropdown > p:after, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links.toggle-dropdown > p:after {
        content: url("/o/portal-farmacia-theme/images/custom/common/header/icon-arrow-up.png");
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--places.toggle-dropdown ul, .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links.toggle-dropdown ul {
        display: block;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links {
        margin-bottom: 32px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links p {
        margin-bottom: 0;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links.toggle-dropdown {
        margin-bottom: 0px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests--links.toggle-dropdown ul li:last-child{
        margin-bottom: 0;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia__wrapper .espacio-trabajo-portalFarmacia__interests {
        flex-direction: column;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel {
        padding: 32px 16px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel--title {
        display: flex;
        justify-content: space-between;
        margin-bottom: 0;
        font-size: 20px;
        font-weight: 700;
        font-family: "urban-grotesk-bold", arial, sans-serif;
        line-height: 28px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel--title:after {
        content: url("/o/portal-farmacia-theme/images/custom/common/header/icon-arrow-down.png");
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel--container {
        display: none;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel.toggle-dropdown .portal-farmacia-centroAyuda__carousel--title {
        margin-bottom: 24px;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel.toggle-dropdown .portal-farmacia-centroAyuda__carousel--title:after {
        content: url("/o/portal-farmacia-theme/images/custom/common/header/icon-arrow-up.png");
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel.toggle-dropdown .portal-farmacia-centroAyuda__carousel--container {
        display: flex;
    }
    .espacio_trabajo .espacio-trabajo-portalFarmacia .portal-farmacia-centroAyuda__carousel.toggle-dropdown .portal-farmacia-centroAyuda__carousel--container .centroAyuda__cardAyuda {
        width: 100%;
    }
}

.hideScrollBodyDetalles {
    overflow-y: hidden !important;
    height: 100vh;
}


/* Component Buttons and Links */

.cf-component-button {
    font-family: "urban-grotesk-bold", arial, sans-serif !important;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700 !important;
    border-radius: 100px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
  .cf-component-button__primary {
    color: white;
    background-color: #FF1E70;
    border: 1px solid #FF1E70;
  }
  .cf-component-button__primary:hover {
    background: #E61B65;
    border-color: #E61B65;
  }
  .cf-component-button__primary:active {
    background: #CC185A;
    border-color: #CC185A;
  }
   .cf-component-button__nexo {
     border: none !important;
     background: linear-gradient(to right, #183657 0%, #FF1E70 100%);
     color:white;
   }
   .cf-component-button__nexo-s {
     border: none !important;
     background: linear-gradient(to right, #183657 0%, #FF1E70 30%);
     color:white;
   }
  .cf-component-button__secondary {
    color: #183657;
    background-color: white;
    border: 2px solid #183657;
  }
  .cf-component-button__secondary:hover {
    background: #E8EBEE;
  }
  .cf-component-button__secondary:active {
    background: #D1D7DD;
  }
  .cf-component-button__tertiary {
    color: #183657;
    background-color: #F7FAFD;
    border: none;
  }
  .cf-component-button__tertiary:hover {
    background: #E9F1FB;
  }
  .cf-component-button__tertiary:active {
    background: #D4E4F7;
  }
  .cf-component-button__size-XS {
    height: 24px;
    min-width: 24px;
  }
  .cf-component-button__size-S {
    height: 32px;
    min-width: 32px;
  }
  .cf-component-button__size-M {
    height: 40px;
    min-width: 40px;
  }
  .cf-component-button__size-L {
    height: 48px;
    min-width: 48px;
  }
  .cf-component-button__iconButton::before, .cf-component-button__iconButton::after {
    font-family: "cofares-icon" !important;
    font-weight: 400;
  }
  .cf-component-button__iconSize-XS::before, .cf-component-button__iconSize-XS::after {
    font-size: 12px;
  }
  .cf-component-button__iconSize-S::before, .cf-component-button__iconSize-S::after {
    font-size: 18px;
  }
  .cf-component-button__iconSize-M::before, .cf-component-button__iconSize-M::after {
    font-size: 24px;
  }
  .cf-component-button__text {
    padding: 8px 16px !important;
  }
  
  a.cf-component-button:hover {
    text-decoration: none;
  }
  
  .cf-component-link {
    font-style: normal;
    color: #3280DE !important;
  }
  .cf-component-link:hover {
    color: #183657 !important;
    text-decoration: underline;
  }
  .cf-component-link-icomoon:hover {
    text-decoration: none;
  }
  .cf-component-link-icomoon:hover .text__underline{
    text-decoration:underline;
  }

  .cf-component-link__font-regular {
    font-family: "urban grotesk", arial, sans-serif !important;
    font-weight: 400 !important;
  }
  .cf-component-link__font-semibold {
    font-family: "urban-grotesk-semibold", arial, sans-serif !important;
    font-weight: 600 !important;
  }
  .cf-component-link__font-bold {
    font-family: "urban-grotesk-bold", arial, sans-serif !important;
    font-weight: 700 !important;
  }
  .cf-component-link__size-XS {
    font-size: 12px;
    line-height: 16px;
  }
  .cf-component-link__size-S {
    font-size: 14px;
    line-height: 18px;
  }
  .cf-component-link__size-M {
    font-size: 16px;
    line-height: 24px;
  }
  .cf-component-link__size-L {
    font-size: 20px;
    line-height: 28px;
  }
  .cf-component-link__size-XL {
    font-size: 24px;
    line-height: 32px;
  }
  .cf-component-link__iconLink::before, .cf-component-link__iconLink::after {
    font-family: "cofares-icon";
    font-weight: 400;
    line-height: 40px;
  }
  .cf-component-link__iconSize-XS::before, .cf-component-link__iconSize-XS::after {
    font-size: 16px;
  }